/*
## storeFinder
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

.left{
	float:left;
}

#storeFinderSearchPage .left {
width: 150px;
float: left!important;
padding: 21px 40px 0 10px;
}
#storeFinderSearchPage .left #storeNavigation h3 a{
font-size: 16px;
  color: #A8AAA8;
  font-family:"Futura Round";
  line-height: 22px;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
border-bottom: 1px solid #dedbd9;
padding: 0 0 14px 0;
margin-bottom: 18px;
}

#storeFinderSearchPage .left a {
font-size: 15px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 16px;
display: block;
padding: 0 0 12px 0px;
white-space:nowrap;
}
#storeFinderSearchPage .left a:hover{
	text-decoration:none;color:#1C2F45;
}
.strLft {
width: 334px;
float: left;
padding: 0 51px 31px 0;
background: url(../images/xlocLftBtShd.jpg) left bottom no-repeat;
}

.strLft h2 {
font-size: 24px;
 font-family:"Futura Round W01 Medium";
color: #A8AAA8;
line-height: 24px;
padding: 0 0 25px 0;
font-weight: 400;
}
.strLft label {
font-size: 14px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 14px;
padding: 0 0 6px 0;
display: block;
}

.strRgt {
width: 360px;
float: left;
}

#storeFinderSearchPage h1 {
border-bottom: 1px solid #dedbd9;
margin: 0 0 32px 0;
padding: 0 0 19px 0;
font-size: 28px;
font-family:"Futura Round Demi";
color: #A8AAA8;
line-height: 28px;
padding: 12px 0 13px 0;
font-weight: 400;
}
#storeFinderSearchPage .centerright.outer {
padding-top: 4px;
float: left;
padding-bottom: 36px;
width: 800px;
}

#storeFinder{
	
	
}


#storeFinder .searchPane{
	float:left;
	/*border: 1px dotted #A5A5A5;*/
	padding:0 20px 20px 20px;
	position:relative;
	height:366px;
	width:268px;
	margin:0 10px 0 0;
}



.strLft .searchPane .headline{
	font-size: 24px;
font-family:"Futura Round Demi";
color: #A8AAA8;
line-height: 24px;
padding: 0 0 25px 0;
font-weight: 400;
}

.strLft .searchPane .description{
	margin:0 0 20px 0;
	font-size: 16px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 20px;
padding: 0 0 16px 0 !important;
font-weight: normal;
}
.strLft .searchPane input[type=text]{
background-color: #f4f2f3;
border: 1px #dcdadb solid;
border-top-color: #c1bcb9;
height: 29px;
color: black;
font-style: normal!important;
width: 319px;
padding: 0 10px 0 9px!important;
}
.strLft .searchPane .findStoresNearMe{
  background: url("../images/findStoresNearMe-bg.png") no-repeat scroll 10px center #000;
}

.strRgt h4 {
font-size: 14px;
font-family:"Futura Round Demi";
color: #A8AAA8;
line-height: 14px;
padding: 0;
float: left;
font-weight: 400;
letter-spacing: 1px;
}

.strRgt a.originalMap {
font-size: 13px;
font-family:"Futura Round";
color: #A8AAA8!important;
line-height: 11px;
float: right;
font-style: normal;
padding: 0 0 20px 0;
}

#storeFinder .storeMap{
	float:left;
	height:388px;
	width:360px;
}


#storeFinder  #map_canvas{
	height:388px;
}

/*.strLft .searchPane button.positive{height:38px!important;}*/

.storeResultList h3 {
font-size: 22px;
font-family:"Futura Round Demi";
color: #A8AAA8;
font-weight: 400;
padding: 0 0 17px 0;
line-height: 22px;
}
.stores_list .storeResultList{
	clear:both;
	padding:20px 0 0 0;
}



.stores_list .storeResultList .storeResultTable{
	width:100%;
	margin: 0  0 20px 0;
	border-top: 1px solid #e1dfde;
}

.stores_list .storeResultList .separator {
padding: 0px 0 10px 0px;
background: url(../images/xaddBtmShd.jpg) left bottom no-repeat;
margin: 0 0 0px 0;
float:left;

}
.storeResultTable th {
font-size: 13px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 40px;
text-transform:uppercase;
}
.storeResultTable #header1, .storeResultTable .first{
width: 278px;
padding: 0 0 0 10px;
}
.storeResultTable #header2, .storeResultTable .second{
width: 103px;
}
.storeResultTable #header3, .storeResultTable .third {
width: 135px;
}
.storeResultTable #header4, .storeResultTable .fourth {
width: 210px;
}

.storeResultTable td{vertical-align: middle;border-bottom: 1px solid #e1dfde;padding: 0px 0 18px 0px;}
.storeResultTable .storeItem a.left{
	padding: 0px !important;
}
.storeResultTable img {
float: left;
padding: 0 18px 0 0;
width:139px;
height:141px;
}
.storeResultTable .details{
	float:left;
	margin-top: 17px;
}
.storeResultTable .details p{
font-size: 13px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 3.0;
padding: 0;
display: block;
font-weight:bold;
margin-bottom:3px;
}
.storeResultTable .itemName{
font-size: 18px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 18px;
/* padding: 17px 0 10px 0; */
font-weight: normal;
}

.storeResultTable .mapView a{
font-size: 13px;
font-family:"Futura Round";
color: #A6C0CB!important;
line-height: 11px;
font-style: normal !important;
display: block;

}
.storeResultTable .mapView a:hover,
.strRgt a.originalMap:hover {
	text-decoration: underline;
}
.storeResultTable .distance{
	font-size: 14px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 14px;
font-style: italic;
font-weight: normal;
}
.storeResultTable .third ul{
	padding-top:20px;
}
.storeResultTable .third ul li{
	float: none!important;
font-size: 13px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 18px;
padding: 0 0 5px 0;
}

#storeFinderSearchPage table.weekday_openings td.weekday_openings_day{
	text-transform: capitalize;
padding-right: 12px!important;
padding-top: 7px!important;
float: none;
font-size: 13px!important;
font-family:"Futura Round";
font-weight:normal;
color: #A8AAA8;
line-height: 13px;
border-bottom:0px solid transparent!important;
}
#storeFinderSearchPage table.weekday_openings td.weekday_openings_times{
	padding-right: 12px;
padding-top: 7px;
float: none;
font-size: 13px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 13px;
border-bottom:0px solid transparent!important;
}
#storeFinder .storeResultList .storeResultTable > tbody > tr >  td{
	vertical-align:top;
	border-bottom:1px dotted #a5a5a5;
	padding:20px 0 0 0;
}



#storeFinder .storeResultList .storeResultTable td.thumb{
	border-bottom:0;
	padding-right:20px;
}


#storeFinder .storeResultList .storeResultTable tbody td{
	vertical-align:top;
}


#storeFinder .storeResultList .storeResultTable .store-openings{
	margin:0 0 20px 0;
}



#storeFinder .storeResultList .storeResultTable .storeItem .details{
	margin:0 0 0 110px;
	
}


#storeFinder .storeResultList .storeResultTable .storeItem .details .itemName{
	font-weight:bold;
	
}






























